<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="14100" name="アガシオン封印のブレスレット：テディ ガール：イベント">
		<for>
		</for>
	</item>
	<item id="14101" name="アガシオン封印のブレスレット：アングリー：イベント">
		<for>
		</for>
	</item>
	<item id="14102" name="アガシオン封印のブレスレット：プレジャー：イベント">
		<for>
		</for>
	</item>
	<item id="14103" name="アガシオン封印のブレスレット：ソロウ：イベント">
		<for>
		</for>
	</item>
	<item id="14104" name="幻影兵器：エネルギー凝縮装置召喚ブレスレット">
		<for>
		</for>
	</item>
	<item id="14105" name="封印されたベスペル ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="236" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="14106" name="封印されたベスペル レザー ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="177" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="14107" name="封印されたベスペル チューニック">
		<for>
			<add order="0x10" stat="pDef" val="118" />
			<add order="0x40" stat="maxMp" val="637" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="14108" name="封印されたベスペル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="148" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="14109" name="封印されたベスペル ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="14110" name="封印されたベスペル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="14112" name="封印されたベスペル レザー レギンス">
		<for>
			<add order="0x10" stat="pDef" val="111" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="14113" name="封印されたベスペル レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="14114" name="封印されたベスペル レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="14115" name="封印されたベスペル ホース">
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="14116" name="封印されたベスペル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="14117" name="封印されたベスペル シューズ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="14160" name="封印されたベスペル イアリング">
		<for>
			<add order="0x10" stat="mDef" val="83" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14161" name="封印されたベスペル ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="110" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14162" name="封印されたベスペル リング">
		<for>
			<add order="0x10" stat="mDef" val="55" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14163" name="ベスペル イアリング">
		<for>
			<add order="0x10" stat="mDef" val="94" />
			<add order="0x40" stat="maxMp" val="37" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14164" name="ベスペル ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="125" />
			<add order="0x40" stat="maxMp" val="50" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14165" name="ベスペル リング">
		<for>
			<add order="0x10" stat="mDef" val="62" />
			<add order="0x40" stat="maxMp" val="25" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
</list>